Visual  INVNON PADS-PCB 1 {0 0 400 0} {}
canvas text {200 -115} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {200 115} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {300 0 100 100 100 -100 300 0} {ID(3) Type(Outline) Layer(All) Width(15)} {}
canvas oval {-10 -10 10 10} {ID(4) Type(Anchor) Layer(All) PinType(PIN) Pin(1) Heir(PIN1) Filled} {}
canvas text {65 -7} {ID(4) Type(Pin) Layer(All) PinNum(1) Heir(PIN1)} {-text 1 -anchor e}
canvas text {115 0} {ID(4) Type(Pin) Layer(All) PinName(1) Heir(PIN1)} {-text #1 -anchor e}
canvas line {0 0 100 0} {ID(4) Type(Pin) Heir(PIN1) Filled} {}
canvas oval {390 -10 410 10} {ID(5) Type(Anchor) Layer(All) PinType(PIN) Pin(2) Heir(PIN2) Filled} {}
canvas text {335 -7} {ID(5) Type(Pin) Layer(All) PinNum(2) Heir(PIN2)} {-text 2 -anchor e}
canvas text {285 0} {ID(5) Type(Pin) Layer(All) PinName(2) Heir(PIN2)} {-text #2 -anchor e}
canvas line {400 0 300 0} {ID(5) Type(Pin) Heir(PIN2) Filled} {}
